@charset "utf-8";
/* CSS Document */
body
	{
		margin:0px;
		background-color: #f9b8b8; 
		
		background-repeat:repeat-x; 
		background-position:top left; 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:10px;
	}
.property
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
	
.property1
	{
		font-family:Verdana; 
		font-size:12px; 
		font-weight:bold; 
		color:#7a0202; 
		text-decoration:none;
	}
	
.property2
	{
		font-family:Verdana; 
		font-size:18px; 
		font-weight:bold; 
		color:#7a0202; 
		text-decoration:none;
	}
	
.property3
	{
		font-family:Verdana; 
		font-size:20px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
	
.property4
	{
		font-family:Verdana; 
		font-size:12px; 
		font-weight:normal; 
		color:#4c4b4b; 
		line-height:18px;
		text-decoration:none;
	}
	
.property5
	{
		font-family:Verdana; 
		font-size:18px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
	
.property6
	{
		font-family:Verdana; 
		font-size:12px; 
		font-weight:normal; 
		color:#7a0202; 
		text-decoration:none;
	}
	
.property7
	{
		font-family:Verdana; 
		font-size:28px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
	
.property8
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#9abdeb; 
		text-decoration:none;
	}
	
.property9
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#6a6b6c; 
		text-decoration:none;
	}
.property9 a:link{
		color:#6a6b6c; 
		text-decoration:none;
	}
	
.property9 a:visited{
		color:#6a6b6c; 
		text-decoration:none;
	}
	
.property9 a:hover{
		color:#143f69; 
		text-decoration:none;
	}
	
.property9 a:active{
		color:#6a6b6c; 
		text-decoration:none;
	}

.property10
	{
		font-family:Verdana; 
		font-size:9px; 
		font-weight:normal; 
		color:#7a0202; 
		text-decoration:none;
	}
	
	
.property10 a:link{
		color:#7a0202; 
		text-decoration:none;
	}
	
.property10 a:visited{
		color:#7a0202; 
		text-decoration:none;
	}
	
.property10 a:hover{
		color:#ffa3a3; 
		text-decoration:none;
	}
	
.property10 a:active{
		color:#02315e; 
		text-decoration:none;
	}
	
.property11
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#7895b0;
		padding-left:4px;
		text-decoration:none;
	}
	
.property12
	{
		font-family:Verdana; 
		font-size:14px; 
		font-weight:bold; 
		color:#02315e; 
		text-decoration:none;
	}
	
.footerlink{
		font-family: Verdana; 
		font-size:13px; 
		font-weight:bold; 
		color:#b9271a; 
		text-align:center;
	}
	
.footerlink a:link{
		color:#b9271a; 
		text-decoration:none;
	}
	
.footerlink a:visited{
		color:#b9271a; 
		text-decoration:none;
	}
	
.footerlink a:hover{
		color:#ffffff; 
		text-decoration:none;
	}
	
.footerlink a:active{
		color:#b9271a; 
		text-decoration:none;
	}
	
.property13
	{
		font-family:Verdana; 
		font-size:10px; 
		font-weight:normal; 
		color:#b9271a;
		padding-right:25px;
		text-decoration:none;
	}
	
.property14
	{
		font-family:Verdana; 
		font-size:10px; 
		font-weight:normal; 
		color:#ffffff;
		padding-left:25px;
		text-decoration:none;
	}
	
.property15
	{
		font-family:Verdana; 
		font-size:11px; 
		font-weight:bold; 
		color:#ffffff;
		text-decoration:none;
	}
	
.shortdes{
		font-family: Verdana; 
		font-size:12px; 
		 padding-top:5px;
		 padding-bottom:5px;
		font-weight:normal; 
		color:#4c4c4c;
	}

.shoscb{
		font-family: Verdana; 
		font-size:12px; 
		font-weight:bold; 
		color:#4c4c4c;
	}
.address
	{
		font-family:Verdana; 
		font-size:11px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
.header
	{
		font-family:Verdana; 
		font-size:40px; 
		font-weight:bold; 
		color:#ffffff; 
		text-decoration:none;
	}
	
.header a:link{
		color:#ffffff; 
		text-decoration:none;
	}
	
.header a:visited{
		color:#ffffff; 
		text-decoration:none;
	}
	
.header a:hover{
		color:#ffffff; 
		text-decoration:none;
	}
	
.header a:active{
		color:#ffffff; 
		text-decoration:none;
	}